1 = "--";
2 = "“%@”";
3 = "En attente…";
4 = "";
5 = "";
6 = "";
7 = "";
8 = "Réception de l’écran : %@";
9 = "Erreur : %@";
10 = "";
11 = "";
12 = "";
13 = "Écran verrouillé";
14 = "";
15 = "Création du rapport";
16 = "Suppression des éléments";
17 = "Copie des éléments";
18 = "En cours de conversation : %@";
19 = "";
20 = "";
21 = "";
22 = "Suspension d’activité";
23 = "Suspension d’activité";
24 = "Économiseur d’écran";
25 = "Installation du paquet";
26 = "Fenêtre de connexion";
27 = "Envoi de l’écran";
28 = "Exécution de la commande UNIX";
29 = "Vidage de la Corbeille";